cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
jklynn
Community Participant

Respondus, QTI packages, and the Quizzes LTI

Has anyone used Respondus to generate QTI zip files for importing into item banks in the new Quizzes LTI?

The process is different from that used to import QTI packages into the old quizzes (which could be done directly using Respondus' Publish Wizard, and worked well). I have followed the directions in the new user guide, but the Quizzes LTI is rejecting the zip files that Respondus is producing.

Is anyone generating QTI zip files some other way? The ones I have produced using an online GIFT to QTI converter have been working, just not the ones Respondus produces.

I would like to share ideas about this. Hopefully the Quizzes LTI will eventually include an option for importing properly formatted text files into item banks, rather than QTI zip files.

4 Replies
jsparks
Instructure
Instructure

What is the error message you are seeing, Jennifer?

jklynn
Community Participant

error message when trying to import respondus QTI packages

If you are using a file that is older than QTI 1.2, we do not support it in Quizzes.Next.  You might try importing a Canvas export, which is a more recent version of QTI.

jklynn
Community Participant

It is from the latest version of Respondus, and should be compatible. How else but with Respondus are we supposed to generate QTI files? I have to generate them in Respondus, run them through the old version of quizzes (which does not support all the sorts of questions I want to use) and then from old quizzes to the new Quizzes LTI? You don't see that as a problem that needs to be addressed on your end?